@echo off
cls
If "%@Eval[2+2]" == "4" goto 4DosLauncher
del ubduke-4.bat
move ubduke-d.bat ubduke.bat
cls
echo Generic DOS UBDuke
echo ------------------
echo To start, type:
echo ubduke [mode] [episode#] [level#]
echo.
echo Examples:
echo ubduke ub         - Ultra Bloody Duke
echo ubduke crz 1 2    - Single Crazed Match in Episode 1 Level 2
echo ubduke mult       - Multiplayer Ultra Bloody Duke
echo. 
echo See readme.txt for details.
echo.
goto END

:4DosLauncher
del ubduke-d.bat
move ubduke-4.bat ubduke.bat
cls

echo Exclusive 4DOS UBDuke
echo ---------------------
echo Type ubduke to run Ultra Bloody Duke now!
echo.
goto end

:end




